body{
	font-family: arial,verdana, Rokkitt;
	font-size:80%;
}

h1{
	font-size:22px;
	font-weight: normal;
	color: #87b4cf;
	font-weight: normal;
}
h2{
	font-size:18px;
	font-weight: normal;
	color: #87b4cf;
	font-weight: normal;
	
}
a{
	color:#707070;
}
input{
	outline: none;
}
article, aside, footer, header, hgroup, nav, section{
	display: block;
}
#maincontent{
	padding-top: 90px; 
}
.clearboth{
	clear:both;
	height:0px;
	line-height:0px;
}
.fullwidth{
	padding:15px;
	background: white;
	border-radius: 5px;
	box-shadow: 0 0 4px #698fa6;
}
.fullwidth p:first-child{
	padding-top:0;
}
.fullwidth p{
	padding-top:10px;
	line-height: 1.4em;
}
.widefloatleft{
	width:67%;
	float:left;
}
.thinfloatleft{
	width:33%;
	float:left;
}
.half{
	width: 445px;
}
.floatleft{
	float:left;
}
.floatright{
	float:right;
}
.center{
	margin-left: auto;
	margin-right:auto;
}
.container p:first-child, h1:first-child {
	margin-top:0;
}
img{
	border: 0;
}
ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, legend, input, button, select, textarea, dl, dd, dt, hr, table, thead, tbody, tfoot, tr, th, td{
	margin: 0;
	padding:0;
}
.error{
	
}
div.error{
	color:red;
}
.yhteystiedot div.error {
  width: 205px;
}
input.error{
	border: 1px solid red;
}
.banneriteksti_default{
	position:absolute;
	float:left;
	top:0;
	left:0;
	
}
.banneriteksti_default h1{
	font-family: arial;
	font-weight: normal;
	font-size:22px;
	color:white;
	padding:50px 20px 10px 20px;
	text-shadow: 0 0 5px #698fa6;
	margin-top: 20px;
}
.banneriteksti_default p{
	padding:0 20px;
	width:500px;
	font-size: 11px;
	color:#3a5667;
        margin-left: 2px;
}
.banneriteksti_default .luelisaa{
	border: 0;
	background: url(/images/luelisaa.png) center center no-repeat;
	width:96px;
	height:27px;
	margin:40px 0 0 20px;
  cursor: pointer;
}

#hinnasto a.luelisaa{
	background: url(/images/luelisaa.png) center center no-repeat;
	
	display:block;
	height:27px;
}

.bannerikuva_default{
	float:right;
	position: absolute;
	text-align: right;
	right:80px;
	top:30px;
	width: 243px;
	height: 209px;
	background: url(/images/paatteet.png) no-repeat;
}

.toc{
	display: none;
}


/*##########	oletusmuotoilu napeille ja inputeille yms #################*/
.default-button{
	cursor: pointer;
	/*display:block;*/
	background-color: white;
	padding:10px 15px;
	border:1px solid #b3cad8; 
	font-weight:bold; 
	border-radius:5px; 
	color:#587789; 
	font-size:13px;
	box-shadow:inset 0 1px 0px #fff;
  position: relative;
}
.default-button:hover{
	background-color: #e3f4fe;
}
/*.default-button:active{
	padding-top: 11px;
	padding-bottom: 9px;	
}*/
.button-icon-left{
	background: url(/images/arrow.png) no-repeat right center;
	height:100%;
	width:10px;
	position:absolute;
	top:0;
	left:0;
}
.button-background-gradient{
	background: -webkit-gradient(linear, left top, left bottom, from(#e3f4fe), to(#c5dcea));
	background: -moz-linear-gradient(top, #e3f4fe 1%, #c5dcea 100%);
  background: linear-gradient(to bottom, #e3f4fe 1%, #c5dcea 100%);
}
.ie .button-background-gradient{
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e3f4fe, endColorstr=#c5dcea);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e3f4fe, endColorstr=#c5dcea)";
}
.button-background-gradient:hover{
	#background: url(/images/arrow.png) no-repeat 10px center, -webkit-gradient(linear, left top, left bottom, from(#c5dcea), to(#e3f4fe));
}
button.continue{
	background: -webkit-gradient(linear, left top, left bottom, from(#e3f4fe), to(#c5dcea));
	background: -moz-linear-gradient(top, #e3f4fe 1%, #c5dcea 100%);
	background: linear-gradient(to bottom, #e3f4fe 1%, #c5dcea 100%);
	padding-right:30px;
	position: relative;
	float:right;
}
button.cancel{
	background: #c5dcea;
	background: -webkit-gradient(linear, left top, left bottom, from(#e3f4fe), to(#c5dcea));
	background: -moz-linear-gradient(top, #e3f4fe 1%, #c5dcea 100%);
	background: linear-gradient(to bottom, #e3f4fe 1%, #c5dcea 100%);
}
button:disabled, button:disabled:hover{
	opacity: 0.5;
}
button.continue .button-icon{
	background: url(/images/button/nextarrow.png) no-repeat left center;
	height:100%;
	width:22px;
	position:absolute;
	top:0;
	right:0;
}
button.previous{
	background: -webkit-gradient(linear, left top, left bottom, from(#e3f4fe), to(#c5dcea));
	background: -moz-linear-gradient(top, #e3f4fe 1%, #c5dcea 100%);
	background: linear-gradient(to bottom, #e3f4fe 1%, #c5dcea 100%);
	padding-left:30px;
	position: relative;
	float:left;
}
button.previous .button-icon{
	background: url(/images/button/prevarrow.png) no-repeat right center;
	height:100%;
	width:22px;
	position:absolute;
	top:0;
	left:0;
}
.ie button.continue, .ie button.previous{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e3f4fe, endColorstr=#c5dcea);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e3f4fe, endColorstr=#c5dcea)";	
}
button.continue:hover, button.previous:hover, button.default-button:hover{
	background: -webkit-gradient(linear, left top, left bottom, from(#c5dcea), to(#e3f4fe));
	background: -moz-linear-gradient(top, #c5dcea 1%, #e3f4fe 100%);	
	background: linear-gradient(to bottom, #c5dcea 1%, #e3f4fe 100%);	
}
/*##########    Border radius   ###########*/
.radius5{
    border-radius:5px;    
}


table thead tr{
	background: -webkit-gradient(linear, left top, left bottom, from(#fafbfc), to(#cfdee4));
	background: -moz-linear-gradient(top, #fafbfc 1%, #cfdee4 100%);
	background: linear-gradient(to bottom, #fafbfc 1%, #cfdee4 100%);
}
.ie table thead tr{
	background-image: url(/images/table/thead-background.png);
	background-repeat: repeat;
	background-size: contain;
	background-position: bottom left;
	
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fafbfc, endColorstr=#cfdee4);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e3f4fe, endColorstr=#c5dcea)";
}

.default-button#tarkista-siirto, .default-button#tarkista-saatavuus, .default-button#tarkista-verkkolevy{
	border:1px solid #99B1BF;
	height:31px;
	background: url(/images/ikonit/magnifying.png) no-repeat center center;
	display: block;
	width:30px;
	position:relative;
	left:5px;
}

a.tallenna.edit, a.peruuta.edit{
	display:none;
	float:left;
	margin: 20px 25px 0 0;
}
a.tallenna button{
	float:left;
	border:0;
	text-decoration:none;
	height:27px;
	width:96px;
	background: url(/images/button/peruuta-tallenna-sprite.png) top right no-repeat;
	display:block;
	cursor: pointer;
}
a.peruuta button{
	float:right;
	cursor:pointer;
	border:0;
	text-decoration:none;
	height:27px;
	width:96px;
	background: url(/images/button/peruuta-tallenna-sprite.png) top left no-repeat;
	display:block;
	
}
a.disabled{
	opacity: 0.4;
}
.osoite-rivi input.error{
	border: 1px solid red;
}
label.error{
	position: static;
}
.osoite-rivi input{
	border:1px solid #a8c9dd;
	padding:3px 2px;
}
.osoite-rivi select{
	width:206px;
	border:1px solid #a8c9dd;
	border-radius: 0px;
	background: white;
	display: block;
}

.add-remove-buttons{
	border:1px solid #9ec3da; 
	float:right; 
	font-size: 18px; 
	text-align:center; 

}
.add-remove-buttons .add{
	padding:3px 0; 
	width:30px; 
	float:left;
	border:0;
	background: #e5f3fb;
}
.add-remove-buttons .remove{
	padding:3px 0; 
	width:29px; 
	float:left;
	border:0;
	background: #e5f3fb;
	border-left:1px solid #9ec3da;
}
.add-remove-buttons .add disabled{
	color:gray;
	cursor: default;
}
button.uusi-asiakas, button.uusi-asiakas-login{
	width:161px;
	height:27px;
	background: url(/images/button/luo-uusi-kayttajatili.png) no-repeat;
	display: block;
	float:left;
	border:0;
	cursor:pointer;
}

.form_errors {
  color: red;
}

.form_ok {
  color: green;
}


.konesali_table td {
  border: 0 !important;
  text-align: left !important;
}


/*WIKI*/

/*otsikot ja otsikkolinkit*/

div#wiki #firstHeading
{
	color:#415966 !important;
	/*#87B4CF*/
	font-size:200% !important;
	width:100%;
	border:2px none #E1E9FF;
	border-bottom-style:solid;
}

div#wiki h2
{
	position:relative !important;
	left:-20px;
	color:#415966;
}

div#wiki h2 a
{
	color:#415966 !important;
}

div#wiki h4
{
	color:#415966 !important;
	font-size:120%;
}

div#wiki h4 a
{
	color:#415966 !important;
}

/*linkit*/

div#wiki a
{
	color:#59758A !important;
}

/*numeroimattomat listat*/

div#wiki ul
{
	position:relative;
	left:25px;
	width:821px;
	list-style-type: square;
	color:#CE312F;
  margin: 10px;
}

/*numeroidut listat*/

div#wiki ol
{
	position:relative;
	left:25px;
	width:821px;
}

/*
listojen sisältämä
teksti joka ei ole linkki
ja jonka pitää olla mustaa
*/

div#wiki span.blacktext
{
	color:black;
}

/*keskitetyt kuvat*/

div#wiki .center img
{
	display:block;
	margin-left: auto;
	margin-right: auto;
}

/*
formaatoimaton teksti
oli liian pientä joissain
selaimissa
*/

div#wiki pre
{
	font-size:12px;
	position:relative;
	left:10px;
	background-color:#E1E9FF;
	width:816px;
	padding:5px !important;
	/*-moz-border-radius: 5px;*/
	border-radius: 5px;
	/*border:5px solid #E1E9FF;*/
}

/*palaa etusivulle linkki*/

div#wiki #etusivu
{
	position:relative;
	top:15px;
	float:right;
	margin-right:2px;
	color:#415966 !important;
	font-size:80%;
}

/*linkki olemattomalle sivulle*/

div#wiki a.new
{
	color:#881111 !important;
}

/*linkki ulkoiselle sivulle*/

div#wiki a.external.text
{
	color:#1D5B87 !important;
	font-style:italic;
}

/*taulukon solut*/

div#wiki td
{
	border:solid 1px #FFFFFF !important;
	min-width:231px;
	border-radius: 5px;
	background-color:#E1E9FF;
	
	
}

div#wiki .filehistory td {
  min-width: 0;
  padding: 5px;
  text-align: center;
}

/*listat taulukon soluissa*/

div#wiki td ul, div#wiki td ol
{
	max-width:206px !important;
}

/*listaception*/

div#wiki td ul li ul, div#wiki td ol li ol
{
	max-width:166px !important;
}

/*table*/

div#wiki table
{
	border-spacing:5px;
}

/*kuvat*/

div#wiki img
{
	border-radius:5px;
}

/*hiddencell*/

div#wiki .hiddencell
{
	background-color:#FFFFFF !important;
}

div#wiki td.iOS
{
	min-width:507px !important;
}

/*listat iOS taulukon soluissa*/

div#wiki td.iOS ul, div#wiki td.iOS ol
{
	max-width:482px !important;
}

/*listaception 2: listaception harder*/

div#wiki td.iOS ul li ul, div#wiki td.iOS ol li ol
{
	max-width:442px !important;
}

/* Hakutulokset */

div.dokuwiki .search_result {
  padding-top: 5px;
}

div.dokuwiki .search_snippet {
  padding-left: 20px;
}

div.dokuwiki .search_subtitle {
  margin: 15px 0;
}

/*/WIKI*/


